---
ticket_review: true
comments: []
#  - |
#    ### How are you feeling this week?
#
#    * Happiness level (1-10) -
#    * Stress level (1-10) -
#    * How was your weekend?
#
#    ### What's on your mind?
#
#    * Anything in your confidential doc?
#    * Do you have anything you'd like to share, such as what you're learning or working on?
#    * Since we last met, what has you excited or proud?
#    * What can I (Mike) do for you? (Is there anything that needs clarity)
#    * What can I (Mike) improve on?
#    * What, if anything, in the SWIR do you want to discuss?
#  - |
#    ### Live Upgrade Improvement Project
#
#    1. XXXX
#  - |
#    ### Priorities for this upcoming week
#
#    1. XXXX
#
#  - |
#    *Add notes for the next 1-1 in [your agenda.md doc](https://gitlab.com/gitlab-com/support/1-1s/dunninger-team/harish-ramachandran/-/blob/master/agenda.md)*
